@media (max-width: 1250px) {
  .wrap {
    width: 90%;
    margin: 0px auto;
  }

  #banner h1 {
    width: 100%;
    font-size: 35px;
    text-align: center;
    margin: 33px auto;
  }

  .card {
    width: 17%;
    margin: 1.45%;
  }

  .card p {
    display: block;
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }

  #articles {
    width: 65%;
  }

  #articles article {
    width: 97%;
  }

  #footer .wrap > div {
    width: 24%;
  }

  #footer #browsers img {
    width: 14%;
  }

  #footer h5 {
    font-size: 30px;
  }
}

@media (max-width: 1080px) {
  .card .category {
    font-size: 17px;
  }

  .card .description {
    font-size: 14px;
  }

  #articles {
    width: 61%;
  }
}

@media (max-width: 970px) {
  #articles {
    width: 59%;
  }

  #footer .wrap > div {
    width: 25%;
    margin: 20px;
  }

  #footer h5 {
    font-size: 22px;
  }
}

@media (max-width: 925px) {
  #articles {
    width: 65%;
  }

  #lateral {
    width: 25%;
  }

  #lateral input[type="text"] {
    width: 78%;
  }

  .aside-box {
    width: 95%;
    min-height: 140px;
    height: auto;
    padding-bottom: 10px;
  }

  #login a {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  #login input[type="email"],
  #login input[type="password"] {
    width: 75%;
  }

  #login #user,
  #login #password {
    margin-left: 24px;
  }

  #login input[type="submit"],
  #login input[type="button"],
  #login input[type="reset"],
  #login button {
    margin-bottom: 0px;
  }

  #login input[type="reset"] {
    display: none;
  }
}

@media (max-width: 899px) {
  #lateral h3 {
    font-size: 20px;
  }
}

@media (max-width: 800px) {
  #banner h1 {
    font-size: 29px;
  }

  .card {
    height: auto;
  }

  .card .category {
    font-size: 15px;
    margin-top: -23px;
  }

  .card .description {
    display: none;
  }

  #footer img {
    margin-bottom: 15px;
    max-width: 100%;
  }
}

@media (max-width: 724px) {
  #header {
    width: 100%;
    height: 120px;
    padding-top: 10px;
  }

  #logo {
    float: none;
    width: 200px;
    margin: 0px auto;
  }

  #menu {
    clear: both;
    float: none;
    width: 440px;
    margin: 0px auto;
  }

  #lateral input[type="text"] {
    width: 70%;
  }
}

@media (max-width: 660px) {
  /* #banner h1{
        font-size: 25px;
    } */

  #lateral {
    float: none;
    width: 100%;
    margin: 0px auto;
    min-height: auto;
    margin-top: 20px;
  }

  #lateral input[type="text"] {
    width: 93%;
  }

  #articles {
    float: none;
    width: 100%;
    margin: 0px auto;
    min-height: auto;
  }

  #footer ul {
    font-size: 16px;
  }

  #footer iframe {
    height: 247px;
  }

  #footer #browsers img {
    width: 13%;
  }
}

@media (max-width: 654px) {
  #footer {
    height: auto;
    padding-bottom: 40px;
  }

  #footer .wrap > div {
    width: 100%;
    margin: 0px auto;
    margin-top: 20px;
  }

  #footer h5 {
    font-size: 25px;
  }
}

@media (max-width: 562px) {
  #banner {
    height: 67px;
  }

  #banner h1 {
    margin: 20px auto;
  }

  .card {
    width: 16%;
    margin: 1.9%;
  }

  .card .icon {
    height: 77px;
    font-size: 25px;
    line-height: 59px;
  }

  #lateral input[type="text"] {
    width: 91%;
  }
}

@media (max-width: 475px) {
  #banner {
    height: 67px;
  }

  #login #user,
  #login #password {
    margin-left: 41px;
  }

  #lateral input[type="text"] {
    width: 85%;
  }

  .card .icon {
    font-size: 35px;
  }

  .card:hover .icon {
    font-size: 35px;
  }

  .card .category {
    font-size: 13px;
  }

  #articles .data {
    float: none;
    margin: -10px;
    border-radius: 0px 0px 0px 0px;
  }

  #articles article h4 {
    margin-top: 20px;
  }

  #footer .wrap > div {
    height: 345px;
  }

  #footer ul {
    font-size: 24px;
  }
}

@media (max-width: 450px) {
  #logo {
    width: 131px;
  }

  #logo h3 {
    font-size: 30px;
    margin-right: 26px;
  }

  #logo .gear {
    font-size: 22px;
    margin-left: 15px;
  }

  #menu ul li {
    font-size: 21px;
  }
}

@media (max-width: 415px) {
  #header {
    width: 100%;
    height: 105px;
  }

  #menu ul li {
    font-size: 21px;
    margin: 0px 15px 0px 10px;
  }

  .card .icon {
    font-size: 24px;
    line-height: 50px;
  }

  .card .category {
    font-size: 11px;
  }
}

@media (max-width: 376px) {
  .card {
    width: 27%;
    margin: 2.8%;
  }

  #banner h1 {
    font-size: 24px;
  }

  #login #user,
  #login #password {
    margin-left: 31px;
  }

  #articles article {
    width: 93%;
  }
}
